• Thursday, December 20, 2018

A security update for JetPack has been released which fixes a stored XSS vulnerability.

Affected versions are v6.4.2 and  below. The fix was included in v6.5.

All Managed WordPress sites will be updated automatically.